@charset "UTF-8"; @import url(https://www.rinvoqhcp.com/content/dam/global/css/brand-explorer-v2.css); 

.section-header-brush, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-left: 35px;
    margin-bottom: 48px;
    margin-left: -32px;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/graphics/stroke-heading-back-switch1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 97% 100%;
    background-position-x: 10px;
    color: rgb(37 40 42 / 100%);
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;  

    padding-right: 5px;
    margin-right: -5px;
}

.section-header-no-brush, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    margin-bottom: 48px;
    color: rgb(37 40 42 / 100%);
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;
}

.section-header-brush-h2, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 35px;
    margin-bottom: 48px;
    margin-left: -32px;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/graphics/stroke-heading-back-switch1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    background-position-x: left;
    color: rgb(37 40 42 / 100%);
    font-size: 2rem;
    font-weight: 600;
    text-align: left;  
}

.section-header-no-brush-h2, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-bottom: 48px;
    color: rgb(37 40 42 / 100%);
    font-size: 2rem;
    font-weight: 600;
    text-align: left;
}

.section-header-brush-h3, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 35px;
    margin-bottom: 48px;
    margin-left: -32px;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/graphics/stroke-heading-back-switch1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    background-position-x: left;
    color: rgb(37 40 42 / 100%);
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;  
}

.section-header-no-brush-h3, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-bottom: 48px;
    color: rgb(37 40 42 / 100%);
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;
}


.ra-eff-switch-container.sixty-thirty {
    margin: 0px auto 24px auto;
}


.ra-eff-switch-hero-text {
    font-weight: bold;
    font-size: 1.3rem !important;
    line-height: .75;
    color: rgb(37 40 42 / 100%) !important;
}

.ra-eff-switch-border-box {
    display: block;
    border-radius: 0;
    border-color:  rgb(144 18 74 / 100%);
    border-style: solid;
    border-width: thin;
    padding: 24px;
    max-width: 1440px;
    line-height: .1rem;
}

.ra-eff-switch-border-box p {
    text-align: left !important;
}

.ra-eff-switch-border-box a {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.ra-eff-switch-text-header-underlined .underline--text section-header {
    font-size: 1.3rem !important;
}


.ra-eff-switch-checkmark-r-text {
    margin-top: -50px;
}

.ra-eff-switch-container.abbv-button-primary.i-a {
    padding-left: 0 !important;
}


.ra-eff-switch-icon-add-circle.abbv-icon-add_circle:after {
    top: calc( 50% - 0.7rem);
    font-size: 1.5rem;
    color: rgb(255 255 255 / 100%);
    content: "\e147" !important;
}

.ra-eff-switch-icon-add-circle.abbv-button-primary.i-a {
    padding-right: 40px !important; /* Corrects mobile issue because of long button name */
}

.ra-eff-switch-adv-event-brush-bg .abbv-image-content-container-v2 {
    top: 18px;
}

.abbv-image-text-v2 .abbv-image-text-content-v2 {
    width: 100% !important;
}

.ra-eff-switch-card-top {
    padding: 25;
    margin-top: 35px;
    margin: 48px auto 35px auto;
    gap: 24px;
    box-shadow: 0 4px 19px 0 rgba(0, 0, 0, 0.15);
}

.tab-text-h-chart {
    font-size: 1.25rem;
    line-height: 1.25;
}

.tab-text-h-chart p {
    text-align: left !important;
}

.ra-eff-switch-adv-r-col-3 {
    padding-top: 30px;
}

.container .rich-text .callout--gold {
    padding: 20px;
    background-color: rgb(255 209 0 / 100%);
    border-radius: 10px;
    font-size: 1rem;
    line-height: 120%;
    border: 2px solid #AF8D00;
}

.ra-eff-switch-checkmark {
    height: 150px;
}
.ra-eff-switch-checkmark img{
    height: 220px;
    margin-top: -30px;
}
/*------------------------------------------- Adv Events Table ----------------------------*/

.ra-eff-switch-grid {
    display: grid;
    max-width: 1220px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    grid-template-rows: auto;
}


.ra-eff-switch-3-col-callout-grid {
    display: grid;
    max-width: 1220px;
    -moz-column-gap: 24px;
    column-gap: 12px;
    grid-template-rows: auto;
}

.ra-eff-switch-3-col-callout-grid {
    grid-template-columns: 1fr;
}

.ra-eff-switch-grid {
    grid-template-columns: 2fr 1fr;
}

.ra-eff-switch-grid .abbv-flex-item-v2 {
    padding: 0;
    margin: 0;
}

/*------------------------ We have an existing Graphik bold ----------------------*/

/* .graphik-bold, .container--content-brushstroke .content__large {
    font-family: "Graphik Bold","Helvetica Neue",arial,helvetica,sans-serif;
    font-style: normal;
} */

/*-------- However I had to create additonal classes for ,matching dessign ---------*/

.graphik-semi-bold {
    font-family: "Graphik Semibold","Helvetica Neue",arial,helvetica,sans-serif;
    font-style: normal;
}

.graphik {
    font-family: "Graphik","Helvetica Neue",arial,helvetica,sans-serif;
    font-style: normal;
}

.rinvoq-eff-switch-table {
    font-size: .75rem;
    width: 555px;
}

.rinvoq-eff-switch-table tbody td, rinvoq-eff-switch-table tbody th {
    border: none !important;
}

.rinvoq-eff-switch-table tr:nth-child(even) {
    background-color: rgb(245 245 245 / 100%); /* White background */
}

.rinvoq-eff-switch-table tbody td {
    border-bottom: 1px solid !important;
    border-color: rgb(201 201 202 / 100%) !important;
}

.rinvoq-eff-switch-table .ra-eff-switch-col-border {
    border-right: 1.0px solid rgb(37 40 42 / 100%) !important;
    margin-right: 2.0px !important;
}

.rinvoq-data-table-label-txt {
    text-align: left !important;
}

.rinvoq-eff-switch-table-txt {
    font-size: .75rem;
}

.rinvoq-eff-switch-table-plum-bg {
    background-color: rgb(144 18 74 / 100%);
    color: rgb(255 255 255 / 75%);
}

.rinvoq-eff-switch-table-lgray-bg {
    background-color: rgb(245 245 245 / 100%);
}

.rinvoq-eff-switch-table-medgray-bg {
    /* new color I had to add to match PDF design */
    /* check if alternative color is available */
    /* background-color: #cacac9; */
    background-color: rgb(202,202,201);
}


/* ------------------------------ Adv Events Columns  -----------------------*/

.ra-eff-switch-brush-col-bg {
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/common/graphics/brush-marks/rheum-ra-eff-switch-adv-event-chart-hlight.png");
    background-position: left;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 20px 0px;
    margin-right: -10px;
}


.ra-eff-switch-adv-event-brush-bg .ra-eff-switch-bg-text {
    font-size: .77rem !important;
    font-weight: bold;
}
.rinvoq-eff-switch-adv-brush-container{
    position: relative;
}
.rinvoq-eff-switch-adv-brush-container::before {
    content: "";
    position: absolute;
    display: block;
    float: left;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/graphics/rheum-ra-eff-switch-vert-brush.png");
    background-position: left;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    width: 15px;
}

.rinvoq-eff-switch-adv-col-text {
    display: block;
    position: relative;
    top: -25px;
    padding:  35px 10px 10px 25px;
    font-size: 1rem;
    color: rgb(37 40 42 / 100%);
}

.rinvoq-eff-switch-adv-col-text2 {
    padding:  35px 10px 35px 30px;
    font-size: 1rem;
    color: rgb(37 40 42 / 100%);
}

.rinvoq-eff-switch-adv-brush {
    height: 400px;
}

.rinvoq-eff-switch-joint-relief-col-text2 {
    display: block;
    position: relative;
    top: -455px;
    padding: 35px;
    padding: 35px;
    font-size: .8999rem;
    color: rgb(37 40 42 / 100%) !important;
    height: 300px;
}

.clearfix {
    clear: both;
}




/* ------------ START custom utility classes for Switch design --------------*/

/* New utility class which extends existing spacing classes */
.content-spacing-bottom-sm {
    margin-bottom: 17px !important;  
}

.content-spacing-top-sm {
    margin-top: 17px !important;
}

/* check pages to replace this */
.padding-top-add-sm {
    padding-top: 17px;
}

/* check pages to replace this */
.padding-bot-add-sm {
    padding-bottom: 17px;
}

/* remove */
.padding-top-add-med {
    padding-top: 25px;
}

/* remove */
.padding-bot-add-med {
    padding-bottom: 25px;
}

.padding-top-add-lg {
    padding-top: 50px;
}

.padding-bot-add-lg {
    padding-bottom: 50px;
}

.br-desktop {
    display: none;
}

.mobile-spacing-top {
    margin-top: 150px !important;
}

.ignore-ph-link {
    color: inherit;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}

/* ------------ START custom utility classes for Switch design --------------*/

.ra-eff-switch-ul {
    font-weight: normal;
}

.rinvoq-eff-switch-th-txt {
    font-size: .875rem
}

.ra-eff-switch-study-details-baseline-container {
    padding-left: 25px;
    padding-right: 25px;
}

.rinvoq-data-table .col-light-plum {
    background-color: rgb(144 18 74 / 100%);
    color: rgb(255 255 255 / 75%);
}

/* ----------------------- Baseline Characteristics Table ---------------------- */

.ra-eff-switch-basline-char-table table {
    min-width: 500px;
}

/* This isn't changing font weight of td */
.ra-eff-switch-basline-char-table td {
    font-weight: normal !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgb(0 0 0 / 20%) !important;
}

.ra-eff-switch-baseline-table-tab-header {
    font-size: .98rem !important;
}

.ra-eff-switch-baseline-table-th {
    background-color: rgb(238 238 238) !important;
}

/*---------------- START The following could be added to the main rinvoq css to merge -----------*/


.container_hero-ad-ra-efficacy-switch.abbv-container .copy {
    max-width: 540px;
}


.container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 {
    font-size: 2.8125rem;
}


.container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .stroke--text, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw .container_hero.abbv-container .abbv-rich-text h1 .stroke--underline, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw .abbv-container.container_hero-utility-page .abbv-rich-text h1 .stroke--underline, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw .abbv-container.container_hero-car-form .abbv-rich-text h1 .stroke--underline, .container_hero.abbv-container .abbv-rich-text .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .stroke--underline, .abbv-container.container_hero-utility-page .abbv-rich-text .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .stroke--underline, .abbv-container.container_hero-car-form .abbv-rich-text .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .stroke--underline, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .container_hero.abbv-container .abbv-rich-text .page-subhead .stroke--underline, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .abbv-container.container_hero-utility-page .abbv-rich-text .page-subhead .stroke--underline, .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 .abbv-container.container_hero-car-form .abbv-rich-text .page-subhead .stroke--underline {
    font-size: 1.5rem;
}


.container_hero-ad-ra-efficacy-switch.abbv-container {
    padding: 32px 0 0;
}


.container_hero-ad-ra-efficacy-switch.abbv-container .rich-text, .container_hero-ad-ra-efficacy-switch.abbv-container .section-navigation {
    padding: 0 20px;
}


.container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw {
    margin-top: 16px;
}


.flexbox-thirty-sixty.switch, .switch.flexbox-thirty-sixty_with-border {
        flex-direction: column;
}


/*---------------- END The following could be added to the main rinvoq css to merge -----------*/

.container_hero-ad-efficacy.abbv-container::before {
    top: 145px;
    background-image: url("/content/dam/rinvoqhcpivy/images/backgrounds/hero-ad-efficacy-large.png");
    background-position: top center;
    background-size: 1724px auto;
}

.container_hero-ad-efficacy.abbv-container::before {
    position: relative;
    top: 0 !important;
    height: 210px;
    margin-top: -32px;
    top: 145px;
    background-image: url("/content/dam/rinvoqhcpivy/images/backgrounds/hero-ad-efficacy-mobile.png");
    background-position: top center;
    background-size: 506px auto;
}

.container_hero-ad-efficacy.abbv-container .rich-text, .container_hero-ad-efficacy.abbv-container .section-navigation {
    padding: 0 20px;
}

.container_hero-ad-efficacy.abbv-container .page-header--outlaw {
    margin-top: 16px;
}

/* -------------------------------- Joint relief modal ----------------------------*/

.section-header-brush-joint-relief, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 28px;
    margin-bottom: 0;
    margin-left: -5px;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/common/graphics/brush-marks/rheum-ra-eff-switch-brush-hlight-relief-callout.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    background-position-x: left;
    color: rgb(37 40 42 / 100%) !important;
    font-size: 3rem;
    font-weight: 600;
    text-align: left;  
}

.section-header-no-brush-joint-relief, .brush-scale-card .section-header--med, .section-header__margin-top {
    width: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 35px;
    margin-bottom: 0;
    margin-left: -32px;
    color: rgb(37 40 42 / 100%) !important;
    font-size: 3rem;
    font-weight: 600;
    text-align: left;  
}

.joint-releif-bg {
    height: 150px;
    width: 180px;
    background: rgb(255 209 0 / 100%);
}

.joint-releif-col {
    margin-left: 15px;
    height: 820px;
    text-align: center;
    border-radius: 7px;
    border: 1px solid rgb(201 201 202 / 100%);
}

.joint-releif-col .abbv-image-text-display-v2 {
    padding: 0 !important;
}

.joint-relief-icon {
    text-align: center;
    width: 70%;
    padding: 15px;
}

.joint-relief-col-htext {
    margin-top: -20px;
    font-size: 1.75rem;
    text-align: center;
}

.joint-relief-col-htext2 {
    font-size: 1rem;
    text-align: center;
    text-decoration: underline;
    text-decoration-thickness: 5px;
    text-decoration-color: rgb(255 255 255 / 100%);
}

.joint-relief-col-bot-container {
    clear: both;
    margin-top: 0;
}

.joint-relief-col-sm-text-container {
    height: 100px;
}

.joint-relief-col-sm-handwriting-txt {
    font-family: "Upa Handwriting", arial, helvetica, sans-serif;
    text-align: center;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 6rem;
    padding-left: 6px;
    margin-left: -15px;
}

.ra-eff-switch-joint-relief-brush-col-bg:before {
    content: "";
    position: relative;
    display: block;
    float: left;
    padding: 40px;
    width: 100%;
    background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/graphics/rheum-ra-eff-switch-adv-event-chart-hlight.png");
     background-position: left;
    background-size: 100% 89%;
    background-position-y: 18px;
    background-repeat: no-repeat;
    height: 500px;
}

.ra-eff-switch-col-grid {
    display: grid;
    max-width: 1220px;
    -moz-column-gap: 24px;
    column-gap: 15px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
}

.ra-eff-switch-col-grid .abbv-flex-item-v2 { 
    padding: 0;
    margin: 0;
}

.rheum-ra-joint-paint {gap: 1rem;margin:0 24px;}
.rheum-ra-joint-paint img{max-width: 200px;}
.rheum-ra-joint-paint .flexboxitem-v2:first-child .abbv-flex-item-v2,
.rheum-ra-joint-paint .flexboxitem-v2:nth-child(2) .abbv-flex-item-v2 {border: 1px solid #C9C9CA;border-radius:10px;padding: 0px;height: 100%;}

.rheum-ra-joint-paint .pain-relieft-bg-container.abbv-background-container {text-align: center;padding-bottom: 20px;margin-bottom: 40px;min-height: 550px;}
.rheum-ra-joint-paint .pain-relieft-bg-container .abbv-background-container-image-bg{background-position: bottom;    border-top-right-radius: 10px;    border-top-left-radius: 10px;}
.rheum-ra-joint-paint .pain-relieft-bg-container.abbv-background-container .title{line-height:1.2em;font-size: 2rem;font-family: "Graphik Bold","Helvetica Neue",arial,helvetica,sans-serif;  font-style: normal;margin-top:20px;}
.rheum-ra-joint-paint .pain-relieft-bg-container.abbv-background-container b{font-size: 1.3rem;border-bottom:5px solid #ffffff;}

.rheum-ra-joint-paint .compare-chart{display: grid;align-items: center; grid-template-columns: 4fr 4fr 4fr; text-align: center; margin-bottom: 10px;padding: 10px;}
.rheum-ra-joint-paint .compare-chart>p{grid-column:1/-1}
.rheum-ra-joint-paint .compare-chart .brush-text{background-image: url(/content/dam/rinvoqhcpivy/images//brushstrokes/stroke--heading-back.svg); background-size: 100% 100%; padding: 0px 10px;}
.rheum-ra-joint-paint .compare-chart .big-text{display: inline-block;font-size: 3rem;font-family: "Graphik Bold","Helvetica Neue",arial,helvetica,sans-serif;  font-style: normal;}
.rheum-ra-joint-paint .compare-chart .text-vs{font-family: "Upa Handwriting", Arial, Helvetica, sans-serif; font-weight: 400; font-size: 2rem;}

.rheum-ra-joint-paint .golden-brush-box .abbv-background-container-image-bg{background-size: 100% 100%;}
.rheum-ra-joint-paint .golden-brush-box .abbv-background-container-content{padding: 40px;}

@media (min-width: 320px) and (max-width: 590px) {

     .ra-eff-switch-joint-relief-brush-col-bg:before {
        height: 450px !important;
    }

    .rinvoq-eff-switch-joint-relief-col-text2 {
        top: -400px !important;
    }

    .ra-eff-switch-col-grid {
        /* impportant needs to be here otherwise query doesn't work */
        grid-template-columns: 1fr !important; 
    }

    .ra-eff-switch-3-col-callout-grid {
        grid-template-columns: 1fr !important;
    }

    .br-desktop {
        display: none !important;
    }
}

@media (max-width: 400px) {
    .rheum-ra-joint-paint .compare-chart{grid-template-columns: 1fr;gap: 1rem;}
    .rheum-ra-joint-paint .compare-chart p + p{margin-top:0px;}


}


@media (max-width: 600px) {
    .container_hero-ad-ra-efficacy-switch.abbv-container{
        position: relative;
    }

    .container_hero-ad-ra-efficacy-switch.abbv-container::before {
        position: absolute;
        top:0px;
        background-size: auto 180px!important;
    }

  

    .container_hero-ad-ra-efficacy-switch.abbv-container .page-header--outlaw h1 {
        font-size: 1.3333rem !important;
    }

    .ra-effswitch-header-text {
        margin-top: 50px;
    }

    .ra-effswitch-header-text2 {
        position: relative;
        top: 10px;
    }

    .page-header--outlaw span:not(.stroke--text), .page-header--outlaw_with-footnote-image span:not(.stroke--text) {
        font-size: 3.1rem;
    }

    .ra-eff-switch-col-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .ra-eff-switch-3-col-callout-grid  {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .abbv-modal-open.abbv-icon-add_circle.abbv-button-plain.i-a.cta--modal{
        padding-right: 30px;
    }
    .cta--modal.abbv-button-plain.i-a::after{
        margin-right: -30px;
    }

}

@media (min-width: 600.02px) and (max-width: 985px) {

    .ra-eff-switch-col-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .br-desktop {
        display: block !important;
    }

}

@media (min-width: 985px) {

    .ra-eff-switch-col-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .ra-effswitch-header-text2 {
        font-size: 4.4333rem !important;
    }

    .br-desktop {
        display: block !important;
    }

}

@media (max-width: 985px) {

   .container_hero-ad-ra-efficacy-switch.abbv-container::before {
        background-image: url("/content/dam/rinvoqhcpivy/images/rheumatology/ra-switch-hero-mobile.png");
        background-position: top center;
        background-size:  auto 215px;
    }


    .container_hero-ad-efficacy.abbv-container {
        padding: 32px 0 0;
    }

    .mobile-spacing-top {
        margin-top: 150px !important;
    }

    /* review if I still need this after table overflow-x fix */
    .ra-eff-switch-grid {
        grid-template-columns: 2fr 1fr;
    }

    .ra-eff-switch-3-col-callout-grid  {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .br-desktop {
        display: block !important;
    }

    

    .ra-eff-switch-joint-relief-brush-col-bg:before {
        height: 650px;
    }

    .section-header-brush-joint-relief, .brush-scale-card .section-header--med, .section-header__margin-top {
        background-size: 50% 100%;
        background-position-x: 83px;
    }

    .ra-eff-switch-border-box {
        line-height: 1.3rem;
    }

    .rinvoq-eff-switch-joint-relief-col-text {
        display: block;
        position: relative;
        top: -350px;
        padding: 35px;
        font-size: .8999rem;
        color: rgb(37 40 42 / 100%) !important;
        height: 300px;
    }

    .joint-relief-prod-text {
        font-size: 1.75rem;
    }

    .joint-relief-col-sm-handwriting-txt {
        font-family: "Upa Handwriting", arial, helvetica, sans-serif;
        text-align: center;
        font-weight: 400;
        font-size: 1.9rem;
        line-height: 1rem;
        padding-left: 6px;
        margin-left: -15px;
    }

    .joint-releif-col {
        height: 890px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 25px;
        text-align: center;
    }

    .joint-relief-col-sm-text-container {
        margin-top: -10px;
    }

    .rinvoq-eff-switch-adv-col-text {
        font-size: .95rem;
    }


    .rinvoq-eff-switch-joint-relief-col-text2 {
        display: block;
        position: relative;
        top: -600px;
        padding: 35px;
        font-size: .8999rem;
        color: rgb(37 40 42 / 100%) !important;
        height: 300px;
    }

    .ra-eff-switch-col-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .ra-eff-switch-grid {
        grid-template-columns: 2fr 1fr;
    }

    .ra-eff-switch-grid-mob-fix .flexboxitem-v2 {
        width: 300px !important;
    }

    .rheum-ra-joint-paint {flex-wrap: wrap; flex-direction: column;} 
    .rheum-ra-joint-paint .pain-relieft-bg-container.abbv-background-container {min-height: auto;}


}



@media (min-width: 985.02px) {

    .container_hero-ad-efficacy.abbv-container {
        min-height: 400px;
    }

    .container_hero-ad-ra-efficacy-switch.abbv-container::before {
        height: 900px;
        margin-top: -5px;
        background-image: url("/content/dam/remotedam/approved-assets/rinvoq/hcp/photos/rheum-ra-hero-img1.png");
        background-size: 2000px auto;
        background-position:calc(50% + 200px) top;
    }


    .mobile-spacing-top {
        margin-top: 48px !important;
    }

    .ra-effswitch-header-text {
        margin-top: 25px;
    }

    .joint-relief-col-sm-text-container {
        margin-top: -10px;
    }

    .joint-relief-col-htext {
        font-size: 1.25rem !important;
    }

    .rinvoq-eff-switch-table {
        width: 100%;
    }

}


@media (min-width: 1440.02px) {

    .container_hero-ad-ra-efficacy-switch.abbv-container {
        margin-bottom: 150px;
    }

    

    .mobile-spacing-top {
        margin-top: 48px !important;
    }
    
    .ra-effswitch-header-text {
        margin-top: 25px;
    }

    .ra-effswitch-header-text2 {
        position: relative;
        top: 18px;
        letter-spacing: -0.09em !important;
    }

    .ra-eff-switch-hero-text {
        position: relative;
        top: 20px;
    }

    .ra-eff-switch-border-box {
        line-height: .1rem;
    }

    .ra-eff-switch-grid {
        grid-template-columns: 2fr 1fr;
    }

    .ra-eff-switch-3-col-callout-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .br-desktop {
        display: block;
    }

    .ra-eff-switch-basline-char-table table {
        width: 940px;
    }


    .ra-eff-switch-checkmark-r-text {
        margin-top: 0px;
    }

    /* -------------------------------- Joint relief modal ----------------------------*/

    .section-header-brush-joint-relief, .brush-scale-card .section-header--med, .section-header__margin-top {
        font-size: 2.3rem;
        font-weight: 600;
        text-align: left;  
    }

    .section-header-no-brush-joint-relief, .brush-scale-card .section-header--med, .section-header__margin-top {
        font-size: 2.3rem;
        font-weight: 600;
        text-align: left;  
    }

    .joint-relief-col .abbv-image-text-v2 .abbv-stretched-card-body {
        margin-left: -8px !important;
    }

    /* ----- only way I got the card body to align was by doing this -----*/
    .abbv-stretched-card-body {
        margin-left: -8px !important;
    }

    .m-offset-neg-lg {
        margin-left: -21px !important;
    } 

    .rinvoq-eff-switch-joint-relief-col-text {
        display: block;
        position: relative;
        top: -280px;
        padding: 35px;
        font-size: .7899rem;
        color: rgb(37 40 42 / 100%) !important;
        height: 300px;
    }

    .rinvoq-eff-switch-table {
        width: 100%;
    }

    .joint-releif-bg {
        height: 150px;
        width: 180px;
        background: rgb(255 209 0 / 100%);
    }

    .joint-releif-flex-col .flexboxitem-v2 {
        height: 600px;
    }

    .joint-releif-col {
        margin-left: 15px;
        margin-bottom: 0px;
        height: 600px;
        text-align: center;
    }

    .joint-releif-col .abbv-image-text-display-v2 {
        padding: 0 !important;
    }

    .joint-relief-icon {
        text-align: center;
        width: 70%;
        padding: 15px;
    }

    .joint-relief-col-htext {
        margin-top: -20px;
        font-size: 1.75rem;
        text-align: center;
    }

    .joint-relief-col-htext2 {
        font-size: 1rem;
        text-align: center;
        text-decoration: underline;
        text-decoration-thickness: 5px;
        text-decoration-color: rgb(255 255 255 / 100%);
    }

    .joint-relief-col-sm-handwriting-txt {
        font-family: "Upa Handwriting", arial, helvetica, sans-serif;
        text-align: center;
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 6rem;
        padding-left: 6px;
        margin-left: -15px;
    }

    .joint-relief-prod-text {
        font-size: 1rem;
    }

    .joint-relief-col-bot-container {
        clear: both;
        height: 120px;
        text-align: center
    }

    .joint-relief-col-sm-text-container {
        margin-top: -10px;
        height: 90px;
    }

    .rinvoq-eff-switch-joint-relief-col-text2 {
        display: block;
        position: relative;
        top: -450px;
        padding: 35px;
        font-size: .7899rem;
        color: rgb(37 40 42 / 100%) !important;
        height: 300px;
    }

    .ra-eff-switch-col-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .ra-eff-switch-container.abbv-button-primary.i-a {
        padding-left: 0 !important;
    }
} 
